Sat, 25 Sep 2021 13:40:13 UTC | login

Information for RPM dnf-2.6.3-11.el7.noarch.rpm

ID111825
Namednf
Version2.6.3
Release11.el7
Epoch
Archnoarch
SummaryPackage manager forked from Yum, using libsolv as a dependency resolver
DescriptionPackage manager forked from Yum, using libsolv as a dependency resolver.
Build Time2017-09-15 06:51:02 GMT
Size337,480
b45bfd6e0f04aea5671b8575b2f24803
LicenseGPLv2+ and GPLv2 and GPL
Buildrootconfigmanagement7-dnf-common-el7-build-34838-49407
Provides
dnf = 2.6.3-11.el7
dnf-command(autoremove)
dnf-command(check-update)
dnf-command(clean)
dnf-command(distro-sync)
dnf-command(downgrade)
dnf-command(group)
dnf-command(history)
dnf-command(info)
dnf-command(install)
dnf-command(list)
dnf-command(makecache)
dnf-command(mark)
dnf-command(provides)
dnf-command(reinstall)
dnf-command(remove)
dnf-command(repolist)
dnf-command(repoquery)
dnf-command(repository-packages)
dnf-command(search)
dnf-command(updateinfo)
dnf-command(upgrade)
dnf-command(upgrade-to)
Obsoletes
dnf-langpacks < 0.15.1-6
Conflicts
python2-dnf-plugins-core < 2.1.3
python3-dnf-plugins-core < 2.1.3
Requires
/bin/sh
/bin/sh
/bin/sh
python-dbus
python2-dnf = 2.6.3-11.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
systemd
systemd
systemd
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
<<< 51 through 53 of 53
Name ascending sort Size
/usr/share/man/man8/dnf.8.gz15,065
/usr/share/man/man8/yum2dnf.8.gz5,876
/var/cache/dnf4,096
Component of No Buildroots